﻿PVObject_=pvModule
  Version=6.86
  Flags=$00500043

  PVObject_Commercial=pvCommercial
    Comment=www.trinasolar.com (China)
    Flags=$0041
    Manufacturer=Trina Solar
    Model=TSM-480DE18M(II)
    DataSource=UL 2020
    YearBeg=2020
    Width=1.098
    Height=2.176
    Depth=0.035
    Weight=26.300
    NPieces=100
    PriceDate=24/04/19 10:39
    Currency=EUR
    Remarks, Count=2
      Str_1
      Str_2
    End of Remarks
  End of PVObject pvCommercial

  Technol=mtSiMono
  NCelS=75
  NCelP=2
  NDiode=3
  SubModuleLayout=slTwinHalfCells
  GRef=1000
  TRef=25.0
  PNom=480.0
  PNomTolLow=0.00
  PNomTolUp=3.00
  Isc=11.990
  Voc=50.80
  Imp=11.420
  Vmp=42.00
  muISC=6.16
  muVocSpec=-115.8
  muPmpReq=-0.359
  RShunt=300
  Rp_0=5000
  Rp_Exp=4.80
  RSerie=0.236
  Gamma=0.956
  muGamma=-0.0005
  VMaxIEC=1500
  VMaxUL=1500
  Absorb=0.90
  ARev=3.200
  BRev=12.168
  RDiode=0.010
  VRevDiode=-0.70
  AirMassRef=1.500
  CellArea=147.0
  SandiaAMCorr=50.000
  RelEffic800=0.37
  RelEffic600=0.31
  RelEffic400=0.17
  RelEffic200=-1.57

  PVObject_IAM=pvIAM
    Flags=$00
    IAMMode=UserProfile
    IAMProfile=TCubicProfile
      NPtsMax=9
      NPtsEff=9
      LastCompile=$B18D
      Mode=3
      Point_1=0.0,1.00000
      Point_2=30.0,1.00000
      Point_3=50.0,0.99800
      Point_4=60.0,0.99300
      Point_5=70.0,0.96800
      Point_6=75.0,0.92600
      Point_7=80.0,0.82500
      Point_8=85.0,0.58300
      Point_9=90.0,0.00000
    End of TCubicProfile
  End of PVObject pvIAM

  OperPoints, list of=4 tOperPoint
    Point_1=False,800,25.0,0.37,0.00,0.000,0.000,0.00
    Point_2=False,600,25.0,0.31,0.00,0.000,0.000,0.00
    Point_3=False,400,25.0,0.17,0.00,0.000,0.000,0.00
    Point_4=False,200,25.0,-1.57,0.00,0.000,0.000,0.00
  End of List OperPoints
End of PVObject pvModule
